


<% if params[:artwork_id] %>
  show_pane_hover("<%= escape_javascript(render(:partial => "edit"))%>",1200,1000);
  $('#artwork_<%= @artwork.id %>').replaceWith("<%= escape_javascript(render(@artwork))%>");

<% else %>
  $("#artworks").prepend("<%= escape_javascript(render(@artwork)) %>");
<% end %>

<%= flash_js %>

